/*==========================================================================
   Basic Fonts 
========================================================================== */
@font-face {
    font-family: 'GTSectraFine-Book';
    src: url('../fonts/GTSectraFine-Book.woff2') format('woff2'),
        url('../fonts/GTSectraFine-Book.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'GTSectraFine-BookItalic';
    src: url('../fonts/GTSectraFine-BookItalic.woff2') format('woff2'),
        url('../fonts/GTSectraFine-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'GTSectraFine';
    src: url('../fonts/GTSectraFine-Bold.woff2') format('woff2'),
        url('../fonts/GTSectraFine-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GTSectraFine';
    src: url('../fonts/GTSectraFine-Medium.woff2') format('woff2'),
        url('../fonts/GTSectraFine-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-BoldItalic.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-BoldItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Brandon Grotesque';
    src: url('../fonts/BrandonGrotesque-Bold.woff2') format('woff2'),
        url('../fonts/BrandonGrotesque-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*==========================================================================
   Base styles 
========================================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
html,body{line-height:1;width:100%;height:100% !important;text-rendering:optimizeLegibility;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
audio,canvas,iframe,img,svg,video{vertical-align:middle}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block}
embed,iframe,object,video{max-width:100%}
audio:not([controls]){display:none}
img{max-width:100%;border:0;-ms-interpolation-mode:bicubic}
ins{background:#fff9c0;text-decoration:none;}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
small { font-size: smaller; }
blockquote{letter-spacing:-0.2px}
blockquote::before,blockquote::after{content:'"';display:inline-block;font-size:35px;vertical-align: top;margin-top: 1px}
blockquote::before{transform: rotate(180deg); -webkit-transform: rotate(180deg);-ms-transform: rotate(180deg)}
strong{display:inline-block;font-weight:500;font-family: 'GTSectraFine';}

/* body font */
body{
    font-size: 100%;
    font-family: 'GTSectraFine-Book', sans-serif;
    font-weight: normal;
    color: #222;
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga','kern';
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/* heading style */
h1,h2,h3,h4,h5,h6 {clear: both;color:#000;font-weight:normal;}
h1{ font-size: 40px; text-transform: capitalize; }
h2 { font-size: 35px; text-transform: capitalize; }
h3 { font-size: 28px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }
h6 { font-size: 16px; }
/* listing style */
ul, ol{ font-size: 18px; line-height: 1.5em; color: #333; margin:0 0 ; padding-left: 0;}
/* anchor link stlye */
a {color:#000; text-decoration: none; outline: none;transition: 0.5s all linear;-webkit-transition:0.5s all linear;backface-visibility:hidden;}
a:hover {color:#939598; text-decoration: none; transition: 0.5s all linear;-webkit-transition:0.5s all linear;backface-visibility:hidden;}
a:focus { outline: none; }
/* paragraph style */
p { font-size: 18px; line-height: 1.5em; margin:0 0 20px 0; }
p:last-of-type { margin-bottom: 0; }

/* table style */
table { border-collapse: collapse; border-spacing: 0; }
table, th, td{border:1px solid #000;}
th, td{padding: 10px;}
/* form styling */
fieldset{border:0;margin:0;padding:0}
textarea{resize: vertical}
button, input, select, textarea {outline:none;border:0; border-bottom: 2px solid #000; border-radius: 0; padding: 0;background:none;}
button, input { line-height: normal; }
textarea { font-size:15px; overflow: auto; vertical-align: top;resize:none;height:60px;width:100%}
/* Reset non-text input types */
input[type="checkbox"], input[type="radio"], input[type="file"], input[type="hidden"], input[type="image"], input[type="color"] { border: 0; border-radius: 0; padding: 0; }
/* Buttons */
.cta-button, input[type="submit"], input[type="button"], input[type="reset"]{
   font-size: 14px;
    font-weight: normal;
    padding:20px 20px 20px 25px;
    border-radius: 50px;
    min-width: 230px;
    display: inline-block;
    font-family: 'Brandon Grotesque';
    letter-spacing: 2.1px;
    text-transform: uppercase;
    line-height: 16px;
    color: #000;
    border: 2px solid #000;
    transition: 0.5s all linear;-webkit-transition: 0.5s all linear;backface-visibility:hidden;
}

input[type="email"],input[type="text"],input[type="password"],input[type="search"],input[type="number"]{padding:0;height:52px;width:100%;line-height:50px;}


input[type="email"]:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="number"]:focus{color:#808080;border-color:#808080;}



input[type="text"]:focus::-webkit-input-placeholder{color:#939598 !important}
input[type="email"]:focus::-webkit-input-placeholder{color:#939598 !important}
textarea:focus::-webkit-input-placeholder{color:#939598 !important}
textarea:focus{border-color:#939598}
input[type="text"]:focus{opacity:1}

input[type="text"]:hover,input[type="email"]:hover,textarea:hover{opacity:0.5}
input[type="text"]:focus,input[type="email"]:focus,textarea:focus{opacity:1}

button, input[type="submit"], input[type="button"], input[type="reset"] { cursor: pointer; }
button[disabled], input[disabled] { cursor: default; }
.cta-button:hover,
button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover{
    color: #FFF;
    background: #000;
}
::-webkit-input-placeholder {font-family: 'Brandon Grotesque';color: #000; opacity: 1;text-transform:uppercase;font-size:14px;letter-spacing:2.5px}
::-moz-placeholder {font-family: 'Brandon Grotesque';color: #000; opacity: 1;text-transform:uppercase;font-size:14px;letter-spacing:2.5px}
:-ms-input-placeholder {font-family: 'Brandon Grotesque', arial;color: #000; opacity: 1;text-transform:uppercase;font-size:14px;letter-spacing:2.5px}
:-moz-placeholder {font-family: 'Brandon Grotesque';color: #000;  opacity: 1;text-transform:uppercase;font-size:14px;letter-spacing:2.5px}

footer ::-webkit-input-placeholder {color: #FFF;font-size:14px}
footer ::-moz-placeholder {color: #FFF;font-size:14px}
footer :-ms-input-placeholder {color: #FFF;font-size:14px}
footer :-moz-placeholder {color: #FFF;font-size:14px}

/* ==========================================================================
   Browser Upgrade Prompt
========================================================================== */
.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
.padding-big { padding: 60px 0 }

/*==========================================================================
   underconstruction page
* ========================================================================*/
#container { margin: 0; padding: 0; }
.intro .title { color: #2098f5; font-size: 2em; text-transform: uppercase; position: relative; display: table; margin: 0 auto; }
.intro .title::before { background: none repeat scroll 0 0 #ddd; content: ""; height: 2px; left: 25%; position: absolute; top: -8px; width: 50%; }
.intro .title::after { background: none repeat scroll 0 0 #ddd; content: ""; height: 2px; left: 25%; position: absolute; bottom: -8px; width: 50%; }
.intro .title-tag { font-size: 1.1em; padding: 10px 0 20px 0; }
.padding-2x { padding: 60px 0 }
.padding-x { padding: 20px 0 }
.padding-top-2x { padding-top: 60px }
.padding-top-x { padding-top: 20px }
.padding-btm-2x { padding-bottom: 60px }
.padding-btm-x { padding-bottom: 20px }
.margin-2x { margin: 60px 0 }
.margin-x { margin: 20px 0 }
.margin-top-2x { margin-top: 60px }
.margin-top-x { margin-top: 20px }
.margin-btm-2x { margin-bottom: 60px }
.margin-btm-x { margin-bottom: 20px }
/* Intro Section  */
.intro { background-size: cover; background-position: center; background-color: #2a2e39; position: fixed; z-index: 10; overflow: hidden; width: 100%; height: 100%; color: #fff;  -webkit-transition: -webkit-transform 0.6s; transition: transform 0.6s; -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);backface-visibility:hidden; }
.intro:after{content: '';position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.4); z-index: -2;}
.intro .center-content { display: table; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
/* Intro Content */
.intro .intro-content { display: table-cell; font-size: 1.15em; margin: 0; padding: 0; min-width: 100%; min-height: 100%; vertical-align: middle; }
/* Logo */
.intro .logo { width: 100%; margin: -30px 0 25px; }
.intro .logo img { width: 200px; height: auto; }
.intro .text-logo { color: #2098f5;font-weight: bold; font-size: 3em; margin-top: 15px; }
/* Intro Main Heading */
.intro .intro-title { font-size: 3em; font-weight: normal; margin: 15px 0; text-transform: uppercase; }
.intro .obak { color: #2098f5 }
/* Countdown */
.intro .countdown { list-style: none; margin: 20px 0; padding: 0;  display: block; text-align: center; }
.intro .countdown li { display: inline-block; color: #fff; }
.intro .countdown li span { font-size: 80px; font-weight: 300; line-height: 80px; }
.intro .countdown li.seperator { font-size: 14px; margin-top: 12px; line-height: 30px; vertical-align: top; }
.intro .countdown li p { color: #ddd; font-size: 14px; }
.intro .content-div { width: 100% }
/* Intro Sub Heading */
.intro .intro-subtitle { display: block; -webkit-align-items: center; align-items: center; text-align: center; }
.intro .intro-subtitle p { color: #efefef }
.intro .intro_description { margin: 0 auto 0 1em;line-height: 1.2; }
/* Social Links */
.intro .social { bottom: 0; left: 0; margin: 10px; position: absolute; z-index: 3}
.intro .fa-social { font-size: 14px; background: #fff; border: 0px solid #fff; color: #2098f5; height: 32px; line-height: 32px; text-align: center; width: 32px; margin-right: 3px; border-radius: 100%; position: relative; transition: 0.5s all linear; -webkit-transition:0.5s all linear;backface-visibility:hidden;}
.intro .fa-social:hover { color: #fff; background: #1e87d8; transition:0.5s all linear; -webkit-transition:0.5s all linear;backface-visibility:hidden;}
.intro .fa-social a{position: absolute; top: 0;width: 100%;height: 100%;display: block; }
/* Footer */
.intro #footer { background-color: #2098f5; padding: 20px 0; overflow: hidden;  position: fixed;bottom: 0;	max-width: 100%; }
.intro #footer a{color: #fff;}
.intro .copyright p { color: #fff; display: block; padding-top: 5px;  font-size: 1.1em; }
.intro .container-bottom-content .social-media{ margin-bottom: 10px }
.hidden {  display: none !important;   visibility: hidden; }
.visuallyhidden {  border: 0;  clip: rect(0 0 0 0);  height: 1px;  margin: -1px;  overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both }

/* responsive start */
@media only screen and (max-width: 1280px) { 
	.intro .logo{margin-top: 0;}
    .intro .center-content{display: flex; align-items: center; overflow: auto; position: static;}
    .intro .intro-content{padding: 70px 0 100px; min-height: inherit;}
}
@media only screen and (max-width: 767px) { 
	.intro:after{background-color: rgba(0,0,0,0.7);}
	.intro .logo img{max-height: 100px; width:auto; }
	.intro .text-logo,
	.intro .intro-title{ font-size: 1.5em;}
	.intro .center-content{align-items: flex-start;}
}
@media only screen and (max-width: 639px) { 
	.intro #footer{padding-top: 50px;}
	.intro .intro-content{padding-bottom: 120px;}
	.intro .social{text-align: center; width: 100%; margin:0; bottom: 46px;}
	.intro .container-bottom-content .social-media{padding-left: 0;}
}

/*==========================================================================
   Wordpress Default Styles
========================================================================== */
/* Clearing floats */
.clear:after,.wrapper:after,.format-status .entry-header:after {  clear: both; }
.clear:before,.clear:after,.wrapper:before,.wrapper:after,.format-status .entry-header:before,.format-status .entry-header:after { display: table; content: ""; }
/* Repeatable patterns
-------------------------------------------------------------- */
/* Shared Post Format styling */
article.format-quote footer.entry-meta,
article.format-link footer.entry-meta,
article.format-status footer.entry-meta {font-size: 11px; font-size: 0.785714286rem; line-height: 2.181818182; } 
/* Reset non-text input types */
article.post-password-required input[type=submit],
.bypostauthor cite span {padding: 6px 10px; font-size: 11px; line-height: 1.428571429; font-weight: normal; color: #7c7c7c; background-color: #e6e6e6; background-repeat: repeat-x; background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6); background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6); background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6); background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6); background-image: linear-gradient(top, #f4f4f4, #e6e6e6); border: 1px solid #d2d2d2; border-radius: 3px; box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1); }
article.post-password-required input[type=submit]:hover {color: #5e5e5e; background-color: #ebebeb; background-repeat: repeat-x; background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb); background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb); background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb); background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb); background-image: linear-gradient(top, #f9f9f9, #ebebeb); } 
.bypostauthor cite span {color: #fff; background-color: #21759b; background-image: none; border: 1px solid #1f6f93; border-radius: 2px; box-shadow: none; padding: 0; }
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */}
img.size-full, img.size-large, img.header-image, img.wp-post-image {max-width: 100%; height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */ }
/* Make sure videos and embeds fit their containers */
.entry-content .twitter-tweet-rendered {max-width: 100% !important; /* Override the Twitter embed fixed width */ }
/* Images */
.alignleft {float: left; }
.alignright {float: right; }
.aligncenter {display: block; margin-left: auto; margin-right: auto; }
.wp-caption {max-width: 100%; /* Keep wide captions from overflowing their container. */ padding: 4px; }
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {font-style: italic; line-height: 2; color: #757575; } 
img.wp-smiley, .rsswidget img {border: 0; border-radius: 0; box-shadow: none; margin-bottom: 0; margin-top: 0; padding: 0; }
.entry-content dl.gallery-item {margin: 0; }
.gallery-item a, .gallery-caption {width: 90%; }
.gallery-item a {display: block; }
.gallery-caption a {display: inline; }
.gallery-columns-1 .gallery-item a {max-width: 100%; width: auto; }
.gallery .gallery-icon img {height: auto; max-width: 90%; padding: 5%; }
.gallery-columns-1 .gallery-icon img {padding: 3%; }
/* Navigation */
.site-content nav { clear: both; line-height: 2; overflow: hidden; }
#nav-above { padding: 24px 0; }
#nav-above { display: none; }
.paged #nav-above { display: block; }
.nav-previous, .previous-image { float: left; width: 50%; }
.nav-next, .next-image { float: right; text-align: right; width: 50%; }
.nav-single + .comments-area,#comment-nav-above { margin: 48px 0; }
/* Author profiles */
.author .archive-header { margin-bottom: 24px; }
.author-info { border-top: 1px solid #ededed; margin: 24px 0; padding-top: 24px; overflow: hidden; }
.author-description p { color: #757575; font-size: 13px; line-height: 1.846153846; }
.author.archive .author-info { border-top: 0; margin: 0 0 48px; }
.author.archive .author-avatar { margin-top: 0; }

/* Basic structure
-------------------------------------------------------------- */
/* Assistive text */
.assistive-text, .site .screen-reader-text { position: absolute !important; clip: rect(1px, 1px, 1px, 1px); overflow: hidden; height: 1px; width: 1px; }
.main-navigation .assistive-text:focus, .site .screen-reader-text:hover, .site .screen-reader-text:active,
.site .screen-reader-text:focus { background: #fff; border: 2px solid #333; border-radius: 3px; clip: auto !important; color: #000; display: block; font-size: 12px; height: auto;    padding: 12px; position: absolute; top: 5px; left: 5px; width: auto; z-index: 100000; /* Above WP toolbar */ }
/* Page structure */
.site { background-color: #fff}
.site-content { margin: 24px 0 0;}
.widget-area { margin: 24px 0 0;}


/* ============================================================
===============================================================
    Layout styling Start
===============================================================
===============================================================*/

/* Header Start
   NOTE: this section styling as per mobile first pattern
---------------------------------------------*/
.site-header{ background:#FFF; color: #fff; position:fixed; z-index: 100;padding: 35px 0;width:100%;transition: 0.5s all linear;-webkit-transition: 0.5s all linear;backface-visibility:hidden;}
/* ------------ Top Header Start -----------*/
.site-header .top-header{ background: #333; }
.site-header .top-header, .site-header .top-header a{ color: #fff; }
.site-header .top-header a{cursor: pointer;}
.site-header .top-header a:hover{text-decoration: none;}
.utility-nav{padding-top: 10px; padding-bottom: 10px;}
.utility-nav a{ font-size: 18px; }
.utility-nav a:hover{color: #939598;}
.site-header .social-listing{text-align: right;}
.social-listing ul{margin-bottom: 0;padding-left: 0;margin-right: -1px}
.social-listing ul li{display: inline-block; vertical-align: middle; margin-left:9px;}
.social-listing ul li a{padding: 5px; display: block; color: #333;}
.social-listing ul li a:hover{color: #939598;}
.social-listing ul li span{line-height: 1.25em;}
.social-listing ul li:first-child span:before,
.social-listing ul li:first-child a:hover span:before{display: none;}
/* Social Links */
.social-listing .fa-social { font-size: 14px; background: #3fadaa; border: 0px solid #3fadaa; color: rgb(255, 255, 255); height: 32px; line-height: 32px; text-align: center; width: 32px; border-radius: 100%; position: relative; }
.social-listing .fa-social:hover { color: #3fadaa; background: #fff; }
.social-listing .fa-social a{position: absolute; top: 0;width: 100%;height: 100%;display: block}

/* if used icon */
.social-listing ul li.fa,
.social-listing ul li[class^=icon]{width:35px; height:35px; border:2px solid #000; border-radius: 100%; background:none; color: #000; line-height:35px;font-size:18px;transition: 0.5s all linear;-webkit-transition: 0.5s all linear;backface-visibility: hidden;}
.social-listing ul li.fa:hover,
.social-listing ul li[class^=icon]:hover{ background: #000; color: #fff;transition: 0.5s all linear;-webkit-transition: 0.5s all linear;backface-visibility: hidden;}
.social-listing ul li[class^=icon] img{max-height: 100%; vertical-align: top;}
.social-listing ul li.fa a:hover span:before,
.social-listing ul li[class^=icon] a:hover span:before,
.social-listing ul li.fa span:before,
.social-listing ul li[class^=icon] span:before{ display: none; }

.social-listing ul li.fa-instagram:before {content: "\f16d"; font-size: 22px; margin: -3px 0 0 0; display: inline-block; }
.social-listing ul li.fa-facebook-f:before, .social-listing ul li.fa-facebook:before {content: "\f09a"; font-size: 18px; margin: -5px 0px 0 0; display: inline-block;vertical-align: middle;}

/* svg icons */
.social-listing ul li.social-icons{width: 35px; height: 35px; position: relative;}
.social-listing ul li.social-icons span{position: relative; display:block;}
.social-listing ul li.social-icons a{padding: 0;}
.social-listing ul li.social-icons span img{position: absolute; width: 35px; height: 35px; left: 0; top: 0;}
img.hover-icon, img.visible-icon{-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear;}
.social-listing ul li.social-icons span img.hover-icon{opacity: 0; visibility: hidden;}
.social-listing ul li.social-icons span img.visible-icon{opacity: 1; visibility: visible; }
.social-listing ul li.social-icons:hover span img.hover-icon{opacity: 1; visibility: visible;}
.social-listing ul li.social-icons:hover span img.visible-icon{opacity: 0; visibility: hidden; }
/* ------------ Top Header End -----------*/

/* ------------ Main Header Start -----------*/
.home .main-header{padding: 0 50px;max-width:100%;}
.main-header .site-description{color: #fff; margin: 5px 0;}
.main-header .logo-wrap{max-width:150px;margin:auto;max-height:80px;text-align:center;transition: 0.3s all linear;-webkit-transition: 0.3s all linear;backface-visibility: hidden;}
.main-header .logo-wrap img{max-width:150px;max-height:80px;-webkit-transition:0.3s all linear;-moz-transition:0.3s all linear; -ms-transition:0.3s all linear;-o-transition:0.3s all linear; transition:0.3s all linear;backface-visibility: hidden;}
.site-header h1,
.site-header h2 { text-align: center; }
.site-header h1 a,
.site-header h2 a { color: #515151; display: inline-block; text-decoration: none; }
.site-header h1 a:hover,
.site-header h2 a:hover { color: #21759b; }
.site-header h1 { font-size: 24px; line-height: 1.5em; margin-bottom: 14px; margin-bottom: 30px; }
.site-header h2 { font-weight: normal; font-size: 13px; line-height: 1.5em; color: #757575; }

/* ------------ Header Navigation Menu Start -----------*/
.top-nav {}
.top-nav ul.nav-menu.toggled-on, .hamburger { display: inline-block;}
.top-nav ul{padding-left: 0; list-style: none;}
.top-nav li { font-size: 14px; line-height: 1.25em; position: relative;letter-spacing:2px}
.top-nav li a { color: #5e5e5e; }
.top-nav li .submenuToggle{ position: absolute; top: 1.227em;/*27px;*/ right: 5px; width: 1.818em;/*40px;*/ height: 1.818em;/*40px;*/ background: #eee url(../img/menu-right-arrow.svg) no-repeat center; background-size: 1.591em;/*35px;*/ display: block; cursor: pointer; border-radius: 100%; -webkit-transition:0.5s all linear; -moz-transition:0.5s all linear; -ms-transition:0.5s all linear; -o-transition:0.5s all linear; transition:0.5s all linear;backface-visibility:hidden; }
.top-nav li.submenuOpened > .submenuToggle{ -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); -webkit-transition: 0.5s all linear; -moz-transition:0.5s all linear; -ms-transition:0.5s all linear; -o-transition:0.5s all linear; transition:0.5s all linear;backface-visibility:hidden; }

.main-navigation{left:30px;top:-13px;font-family: 'Brandon Grotesque';font-size: 14px;position:absolute;opacity:0;transition: 0.5s all;-webkit-transition: 0.5s all;visibility:hidden;margin-right: -10px}
.main-navigation.menu-opened{left:57px;opacity:1;transition: 0.5s all linear;-webkit-transition: 0.5s all linear;visibility:visible;backface-visibility:hidden;}



/* hamburger menu */
.hamburger {display: inline-block;  cursor: pointer;  transition-property: opacity, filter;  transition-duration: 0.15s;  transition-timing-function: linear;  font: inherit; color: inherit;  text-transform: none;  background-color: transparent;  border: 0; overflow: visible;color:#000;backface-visibility:hidden;}
.hamburger-box {  width:26px;  height:18px;  display: inline-block;  position: relative;vertical-align: middle;margin-right:12px;}
.hamburger-inner {  display: block;  top: 50%;  margin-top: -2px; }
.hamburger-inner, 
.hamburger-inner::before, 
.hamburger-inner::after { width:26px; height: 2px; background-color: #000; border-radius: 0; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; backface-visibility:hidden;}
.hamburger-inner::before, 
.hamburger-inner::after { content: ""; display: block; }
.hamburger-inner::before { top: -7px; }
.hamburger-inner::after { bottom: -7px; }

/*  3DXY Reverse */
.hamburger--3dxy-r .hamburger-box {  perspective: 80px; }
.hamburger--3dxy-r .hamburger-inner {  transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1); backface-visibility:hidden;}
.hamburger--3dxy-r .hamburger-inner::before, .hamburger--3dxy-r .hamburger-inner::after { transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);backface-visibility:hidden; }

.hamburger.is-active{position: relative; z-index: 120; margin-top: 0;}
.hamburger--3dxy-r.is-active .hamburger-inner {  background-color: transparent;  transform: rotateX(180deg) rotateY(180deg) rotateZ(-180deg); }
.hamburger--3dxy-r.is-active .hamburger-inner::before { transform: translate3d(0, 9px, 0) rotate(45deg); background: #333; }
.hamburger--3dxy-r.is-active .hamburger-inner::after { transform: translate3d(0, -5px, 0) rotate(-45deg); background: #333; }


.hamburger.is-active .hamburger-box{margin-left:-3px;margin-top:-1px}
/* HEADER CSS */
.fixed-header { top:0; left:0;width: 100%; z-index: 100;padding: 15px 0;transition: 0.3s all linear;-webkit-transition: 0.3s all linear;border-bottom:solid 2px #000;}
.fixed-header .logo-wrap img{max-width:100px;max-height:53px;-webkit-transition:0.3s all linear; -moz-transition:0.3s all linear; -ms-transition:0.3s all linear; -o-transition:0.3s all linear; transition:0.3s all linear;margin:auto;backface-visibility:hidden;}
.fixed-header .top-header{display: none;}
/*.left-sidebar-layout, .right-sidebar-layout, .full-width {  padding: 50px 0; }*/

/* responsive start */
@media (max-width:1440px){
.home .main-header{padding: 0 30px}
}

@media (max-width:1279px){
    .hamburger.is-active .hamburger-box{margin-top:-4px}
}

@media (max-width:991px){
    .fixed-header .main-navigation.menu-opened{top:98px;transition: 0.2s all linear;-webkit-transition: 0.2s all linear;backface-visibility: hidden;}
    .main-header{padding: 0 30px}
    .site-header {padding:15px 0;height:150px;display:flex;align-items:center;}
    .site-header.fixed-header{height: 100px}
    .main-header > .row > .col-12{  -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
    .top-nav, .top-nav.menu-opened{ position: fixed; left: 0; width: 100%; height: 100%;background:#eff2f3;padding-bottom: 120px;overflow:auto;}
    .top-nav{top:150px;opacity: 0; visibility: hidden;  z-index: -10; -webkit-transition:0.5s all linear; -moz-transition:0.5s all linear; -ms-transition:0.5s all linear; -o-transition:0.5s all linear; transition:0.5s all linear;backface-visibility: hidden;}
    .top-nav.menu-opened{ opacity: 1; visibility: visible; z-index: 100;-webkit-transition:0.5s all linear; -moz-transition:0.5s all linear; -ms-transition:0.5s all linear; -o-transition:0.5s all linear; transition:0.5s all linear;backface-visibility: hidden;}
    .top-nav.menu-opened ul.nav-menu, .top-nav div.nav-menu > ul{ display: block; }
    .top-nav .menu-main-menu-container{ display: flex;overflow: auto; padding:140px 0 50px 0}
    .top-nav.menu-opened ul.nav-menu, .top-nav div.nav-menu > ul{ margin: auto; width: 100%; max-width: 600px; }
    .top-nav ul li a{padding:0;display: block;font-size:78px;letter-spacing:-0.4px;text-align:center;font-family: 'GTSectraFine-Book';line-height: 88px;color:#000}
    .top-nav ul{width:100%}
    .top-nav ul li{ font-size: 22px; line-height: 1.5em;margin-right: 0}
    .top-nav ul li:last-child a{border:0;}
    .top-nav ul li a:hover{text-decoration: none;}
    .top-nav ul li ul{background: rgba(0,0,0,0.03);}
    .top-nav ul li ul li{font-size: 0.864em;}
    .top-nav ul li ul{display: none;}
    .top-nav a:hover,
    .top-nav a:focus,
    .top-nav li.current-menu-item a,
    .top-nav li.current_page_item a { color: #939598; }
    .hamburger.is-active .hamburger-box{margin-left: 0}
    .menu-txt{margin:-2px 0 0}
    .main-header .logo-wrap{margin:9px auto 0 auto}
    .site-header .social-listing{margin:-3px 1px 0 0}
    .top-nav .social-listing ul li.fa-facebook-f:before, .top-nav .social-listing ul li.fa-facebook:before{font-size:22px;margin:-6px -3px 0 0}
    .top-nav .social-listing ul li.fa-instagram:before{font-size: 30px; margin: -10px 0 0 3px; display: inline-block; vertical-align: middle;}
    .top-nav .social-listing ul li.social-icons span img{height:47px;width:47px}
}
@media (max-width:767px){
.main-header{padding: 0 5px}
.main-header .logo-wrap{left: 50%; position: relative; transform: translateX(-50%);margin:inherit}
.home .main-header .logo-wrap{display:none;}
.logo-home-mobile{display:none;}
.home .main-header .logo-home-mobile{left: 50%; position: relative; transform: translateX(-50%);margin:3px 0 0;max-width:150px;display:block;}
.fixed-header .top-nav{top:80px;}
.site-header .social-listing{display:none;}
.fixed-header .main-navigation.menu-opened{top:77px}
.main-header .logo-wrap img{max-width: 136px; max-height: 63px;}
}
@media (max-width:640px){
    .main-header .logo-wrap img{width:100%;}
    .hamburger.is-active{margin-top: -25px;}
    .fixed-header .hamburger.is-active{margin-top: 10px;}
    .top-nav ul li{font-size: 18px;}
    .top-nav li .submenuToggle{ top: 0.778em;/*14px;*/ width: 1.667em;/*30px;*/ height:1.667em; /*30px;*/ background-size:1.389em; /*25px;*/}
}
@media (max-width:576px){
.hamburger{margin-top:3px;margin-left:-13px}
}
@media (max-width:480px){
    .main-header .logo-wrap, .main-header .logo-home-mobile{width: 119px}
    .main-header .logo-wrap img{max-width:110px}
}

@media (min-width:992px){
    .top-nav ul.nav-menu,
    .top-nav div.nav-menu > ul { display: inline-block !important; width: 100%;white-space:nowrap;}
    .top-nav ul { margin: 0; text-indent: 0; }
    .top-nav li { margin: 0 20px 0 0; position: relative; }
    .top-nav li:last-child{margin-right: 0}
    .top-nav li a,
    .top-nav li { display: inline-block; text-decoration: none; }
    .top-nav li a { border-bottom:1px solid transparent; color: #000; line-height: 3em; text-transform: uppercase; white-space: nowrap; position: relative; }
    .top-nav li ul { margin: 0; padding: 0; position: absolute; top: 100%; left: 0; text-align: left; z-index: 1; height: 1px; width: 1px; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); }
    .top-nav li ul ul { top: 0; left: 100%; }
    .top-nav li li{margin-left: 0;}
    .top-nav li ul li a { background: #efefef; color: #333; border-bottom: 1px solid #ededed; display: block; font-size: 11px; font-size: 0.785714286rem; line-height: 2.181818182; padding: 8px 10px; padding: 0.571428571rem 0.714285714rem; width: 180px; width: 12.85714286rem; white-space: normal; }
    .top-nav .current-menu-item > a,
    .top-nav .current-menu-ancestor > a,
    .top-nav .current_page_item > a,
    .top-nav .current_page_ancestor > a { border-color:#fff; }
    .top-nav li:hover a{ border-color:#fff; }
    .top-nav li a:hover, .top-nav li a:focus {color: #939598; }
    .top-nav li.current-menu-item a{color: #939598; }
    .top-nav ul li:hover > ul,
    .top-nav ul li:focus > ul,
    .top-nav .focus > ul { border-left: 0; clip: inherit; overflow: inherit; height: inherit; width: inherit; }
    .top-nav li ul li a:hover,
    .top-nav li ul li a:focus { background: #e3e3e3; color: #444; }
    /* for last child only please remove if not required */ 
    .top-nav ul.nav-menu > li:last-child .sub-menu{left: inherit; right: 0; }
    .top-nav ul.nav-menu > li:last-child .sub-menu ul{right: 100%;}
    /* ... */
}
@media (min-width:1280px){
    .top-nav li { margin:2px 18px 0 0; position: relative;letter-spacing:2.1px}
    .top-nav li:last-child{margin-right: 0}
}

@media (max-width:1200px){
.top-nav li{margin-right: 10px}
}
/* Header End
---------------------------------------------*/

/* Footer Start
---------------------------------------------*/
footer { clear: both; padding:75px 0 0; background: #000;color:#FFF}
footer, footer a, footer li { color: #808080; }
footer a:hover, footer li.current_page_item a { color: #FFF; }
footer.entry-meta { margin-top: 24px; font-size: 13px; line-height: 1.846153846; color: #757575; background: transparent; padding: 0; }
footer .widget-title{ font-size: 24px; color: #fff; margin-bottom: 20px; }
footer .widget ul{padding-left: 0; list-style: none;}
footer .bottom-footer{border-top: 1px solid rgba(255,255,255,0.2); padding-top: 15px; margin-top: 50px;}
footer .bottom-footer .footer-menu{ padding-left: 0;}
footer .bottom-footer .footer-menu li, .bottom-footer .site-info, .bottom-footer .site-info p{font-size: 16px;}
footer .bottom-footer .footer-menu,
footer .bottom-footer .social-media{margin-bottom: 0;}
footer .bottom-footer .footer-menu li{list-style: none; display: inline-block; padding-right: 10px;}
/* footer social links */


#top {float:right; width:39px; margin-top: -65px; margin-right: 20px; transition: 0.5s all linear; -moz-transition:0.5s all linear; -webkit-transition:0.5s all linear; -o-transition: 0.5s all linear; opacity: 0.5; display:none; cursor: pointer; font-size: 50px; padding-right: 20px;backface-visibility:hidden;}
#top:hover {opacity: 1; }
#top .fa{color: #fff;}

.ftr-social .social-listing ul li.social-icons{width: 47px; height: 47px;margin:0 8px 0 3px}
.ftr-social .social-listing ul li.social-icons img{width: 47px; height: 47px;}

/* responsive start */
@media (max-width:767px){
    .bottom-footer .col-sm-12{margin-bottom: 5px; text-align: left;}
    footer .social-listing{float: none;}
    .bottom-footer .social-media{ padding-left: 0;}
}
/* Footer End
---------------------------------------------*/

/* Main Banner start 
---------------------------------------------*/
.slider-layout .banner-image{background-position: center top; background-repeat: no-repeat; min-height: 550px;background-size:cover; display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;height:100%;background-position:center center;padding: 100px 0;position:relative;}
.slider-layout .caption{text-align:center;color:#FFF;margin:auto;z-index:11;}
.owl-nav{display:none;}
.owl-dots{position:absolute;right:37px;top:0;bottom:0;margin:auto;max-height:100px}
.owl-dot{background-color:rgba(255,255,255,0.4);height:10px;width:10px;border-radius:100%;margin:12px 0 12px 0}
.owl-dot.active{background-color:rgba(255,255,255,0.9)}

/* responsive start */
@media(max-width:767px){
	.owl-dots{top:auto;text-align:center;left:0;right:0;bottom:30px}
	.owl-dot{display:inline-block;margin-right:8px;height:8px;width:8px}
	.slider-layout .banner-image{min-height:400px;background-position:center center !important}
	.slider-layout .caption h2{font-size:56px;margin-bottom:28px}
	.slider-layout .caption .banner_desc{margin-bottom:20px}
}
@media(max-width:479px){
	.slider-layout .banner-image{min-height:280px;}
	.banner-btn .cta-button{min-width:260px;font-size:14px}
	.owl-dots{bottom:15px}
	.owl-dot{height:7px;width:7px;margin-right:9px}
}
/* Main Banner end
---------------------------------------------*/

/* Inner Main Banner start 
---------------------------------------------*/
.innerpage-banner{position: relative;}
.innerpage-banner > .container{position:relative;display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center!important; -ms-flex-align: center!important; align-items: center; -webkit-box-pack: center!important; -ms-flex-pack: center!important; justify-content: center; height: 100%; }
.innerpage-banner:before{content: ''; background-color: rgba(0,0,0,0.5); position: absolute; top: 0 left:0; width: 100%; height: 100%;}
.innerpage-banner .caption{color: #fff; text-align: center;}
/* Inner Main Banner end
---------------------------------------------*/

/* Breadcrumbs Start 
---------------------------------------------*/
.breadcrumb{padding: 0;}
.breadcrumb ul, .breadcrumbs ul{margin: 10px 0; list-style: none; padding-left: 0;}
.breadcrumb li, .breadcrumbs li {display: inline; padding: 8px 0; }
/* Breadcrumbs End 
---------------------------------------------*/

/* Sidebar Start 
---------------------------------------------*/
.widget-area .widget {-webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; margin-bottom: 48px; word-wrap: break-word; }
.widget-area .widget h3 {margin-bottom: 10px; }
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {font-size: 13px; line-height: 1.846153846; }
.widget-area .widget p {margin-bottom: 24px; }
.widget-area .textwidget ul,
.widget-area .textwidget ol {list-style: disc outside; margin: 0 0 24px;}
.widget-area .textwidget li > ul,
.widget-area .textwidget li > ol {margin-bottom: 0; }
.widget-area .textwidget ol {list-style: decimal; }
.widget-area .textwidget li {margin-left: 36px; }
.widget-area .widget ul ul {margin-left: 12px; }
.widget-area .widget a {color: #757575; }
.widget-area .widget a:hover {color: #21759b; }

/* =Widgets
-------------------------------------------------------------- */
.widget_recent_entries .post-date, .widget_rss .rss-date {color: #aaa; font-size: 11px; margin-left: 12px; }
#wp-calendar {margin: 0; width: 100%; font-size: 13px; line-height: 1.846153846; color: #686868; }
#wp-calendar th, #wp-calendar td, #wp-calendar caption {text-align: left; } 
#wp-calendar #next {padding-right: 24px; text-align: right; }
.widget_twitter li {list-style-type: none; } 
.widget_twitter .timesince {display: block; text-align: right; }
.widget_search label {display: block; font-size: 13px; line-height: 1.846153846; }
.widget_search input[type="text"], .widget_search input[type="search"]{width: 70%;}

.widget-area .search-form form {position: relative;}
.widget-area .search-form input{width:100%; padding-right: 33px;}
.widget-area .search-form input.search-button{width:35px; height: 30px; padding: 5px; display: inline-block; vertical-align: middle; position: absolute; right: 0; top: 3px; border-left:1px solid rgba(0,0,0,0.2); cursor: pointer;}
/* =Blog main content and comment content
-------------------------------------------------------------- */
.entry-content{padding-top: 24px;}
.entry-content .item{margin-bottom: 50px;}
.entry-content .item .title{font-size: 30px; margin-bottom: 5px;}
.entry-content .item .meta-box{ margin-bottom: 25px; }
.entry-content .item .meta-box > div{display: inline-block; vertical-align: middle; margin-right: 15px; color: #999; font-size: 14px;}
.entry-content .item .meta-box .post-category a{display: inline-block; vertical-align: middle;}
.entry-content .item .img-blk{margin-bottom: 20px;}

.page-numbers{padding-left: 0;}
/* paginiation text color */
.page-numbers .page-numbers,
.page-numbers .page-numbers.next:hover,.page-numbers .page-numbers.prev:hover,
.page-numbers .page-numbers.next,.page-numbers .page-numbers.prev{color: #999; border-color: #999;}

.page-numbers li{list-style: none;display: inline-flex; display: -webkit-inline-flex; align-items: center; justify-content: center;}
.page-numbers .page-numbers{border:1px solid; width: auto; padding:3px 15px; display: block;}
/* paginiation hover and selected color */
.page-numbers .page-numbers:hover,
.page-numbers .page-numbers.current{background:#939598; color: #fff; border-color:#939598;}

.page-numbers .page-numbers.next:hover,.page-numbers .page-numbers.prev:hover,
.page-numbers .page-numbers.next,.page-numbers .page-numbers.prev{border:0; background:none; }

.page-numbers .page-numbers.prev{padding-left: 0;}

/* =Single image attachment view
-------------------------------------------------------------- */
.article.attachment {overflow: hidden; } 
.image-attachment div.attachment {text-align: center;}
.image-attachment div.attachment p {text-align: center;}
.image-attachment div.attachment img {display: block; height: auto; margin: 0 auto; max-width: 100%; }
.image-attachment .entry-caption {margin-top: 8px;}
